{% extends '::base.html.twig' %}

{% block title %}Sub Tipo de Llamadas{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Sub Tipo de Llamada</h1>
    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Descripcionsubtipo</th>
                <td>{{ entity.descripcionSubTipo }}</td>
            </tr>
            <tr>
                <th>Idsubtipo</th>
                <td>{{ entity.idSubTipo }}</td>
            </tr>
        </tbody>
    </table>
	      <br />
        <a type="button" class="btn btn-primary" href="{{ path('subtipollamada') }}">
            Regresar al Listado
        </a>
      <br />
        <a type="button" class="btn btn-primary" href="{{ path('subtipollamada_edit', { 'id': entity.idSubTipo }) }}">
            Editar
        </a>
       <br />
     {{ form(delete_form) }}
{% endblock %}
